data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво радіологічного, електромедичного й електротерапевтичного
      устатковання
    id: '26.60'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Виробництво медичних і стоматологічних інструментів і матеріалів
    id: '32.50'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02081
    streetAddress: Україна, 02081, місто Київ, ПРОСПЕКТ П.ГРИГОРЕНКА, будинок 22/20,
      квартира 248
  founders:
  - address:
      countryName: Україна
      postalCode: 02081
      streetAddress: Україна, 02081, місто Київ, ПРОСПЕКТ П.ГРИГОРЕНКА, будинок 22/20,
        квартира 248
    capital: 500000
    first_middle_name: ДМИТРО ВОЛОДИМИРОВИЧ
    last_name: ПАРІНОВ
    name: ПАРІНОВ ДМИТРО ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37515425'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МЕДІНТЕКС"
    scheme: UA-EDR
  name: ТОВ "МЕДІНТЕКС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 726dee4dd1c54f48a5276e3d1ae52999
  sourceDate: '2022-07-24T15:04:48+00:00'
  sourceRequests:
  - req-6a4c8bbc-db0c-4b1b-94c0-73ad860bf6ba
  version: 2.0.0
